.introjs-tooltip {
    width: 340px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 4px;
}

.introjs-tooltip .introjs-tooltipbuttons {
    border-top: none;
    display: flex;
    justify-content: flex-end;
}

.introjs-tooltip .introjs-button {
    padding: 0.3rem 1rem;
}

.introjs-tooltip .introjs-tooltiptext {
    padding-bottom: 0;
}

.introjs-tooltip .introjs-tooltiptext .tooltip-text {
    font-size: 14px;
    font-weight: 600;
    display: block;
}

.introjs-tooltip .introjs-tooltiptext {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 0;
    margin-top: 16px;
}

.introjs-tooltip .introjs-tooltiptext a {
    color: var(--white);
    text-decoration: underline;
}

.introjs-tooltip .introjs-tooltip-header {
    position: absolute;
    right: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 6px;
}

.introjs-tooltip .introjs-tooltip-header .introjs-skipbutton {
    color: #fff;
    font-size: 23px;
    font-weight: 300;
}

.introjs-tooltipReferenceLayer * {
    font-family: 'Roboto', sans-serif;
}
